function linee;
hold on;
fidp=fopen('linee.txt','r');

clearplot #togliere se se ci sono più file da elaborare
while (isstr (str = fgetl (fidp)))
    axis([0 160 0 208]);
    #axis([0 308 0 300])
    A=str2num(str);
    #disp(num2str(A));
    plot(A(1),A(2),'-@b');#-@b è il colore, b è blu - help plot per i colori 
endwhile
fclose(fidp);

#axis('equal');

#plot(159,174,'-@g')
#plot(124,204,'-@b')

end

